/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimieren";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenster";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"Main Menu" = "Hauptmenü";

/* Class = "NSMenuItem"; title = "Timing"; ObjectID = "56"; */
"Timing" = "Timing";

/* Class = "NSMenu"; title = "Timing"; ObjectID = "57"; */
"Timing" = "Timing";

/* Class = "NSMenuItem"; title = "About Timing"; ObjectID = "58"; */
"About Timing" = "Über Timing";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Schließen";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"Page Setup..." = "Seite einrichten...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Drucken…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "Ablage";

/* Class = "NSMenuItem"; title = "New Project…"; ObjectID = "82"; */
"New Project…" = "Neues Projekt…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Ablage";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Hilfe";

/* Class = "NSMenuItem"; title = "Timing Help"; ObjectID = "111"; */
"Timing Help" = "Timing-Hilfe";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Timing"; ObjectID = "134"; */
"Hide Timing" = "Timing ausblenden";

/* Class = "NSMenuItem"; title = "Quit Timing"; ObjectID = "136"; */
"Quit Timing" = "Timing beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"Zoom" = "Zoomen";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "684"; */
"Edit" = "Bearbeiten";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "685"; */
"Edit" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "686"; */
"Undo" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "687"; */
"Redo" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "689"; */
"Cut" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "690"; */
"Copy" = "Kopieren";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "691"; */
"Paste" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "693"; */
"Delete" = "Löschen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "694"; */
"Select All" = "Alle auswählen";

/* Class = "NSMenuItem"; title = "Launch Menu Item"; ObjectID = "859"; */
"Launch Menu Item" = "Menüleistenanwendung starten";

/* Class = "NSMenuItem"; title = "Delete Selected Project"; ObjectID = "863"; */
"Delete Selected Project" = "Ausgewähltes Projekt löschen";

/* Class = "NSMenuItem"; title = "Edit Selected Project…"; ObjectID = "864"; */
"Edit Selected Project…" = "Ausgewähltes Projekt bearbeiten…";

/* Class = "NSMenuItem"; title = "Toggle Quick Look"; ObjectID = "869"; */
"Toggle Quick Look" = "Übersicht";

/* Class = "NSMenuItem"; title = "Reveal Selection in Finder…"; ObjectID = "871"; */
"Reveal Selection in Finder…" = "Auswahl im Finder zeigen…";

/* Class = "NSMenuItem"; title = "Rename Selected Project…"; ObjectID = "874"; */
"Rename Selected Project…" = "Ausgewähltes Projekt umbenennen…";

/* Class = "NSMenuItem"; title = "Delete Selected Activities"; ObjectID = "877"; */
"Delete Selected Activities" = "Ausgewählte Aktivitäten löschen";

/* Class = "NSMenuItem"; title = "First Steps with Timing"; ObjectID = "883"; */
"First Steps with Timing" = "Erste Schritte mit Timing";

/* Class = "NSMenuItem"; title = "Send Support Request…"; ObjectID = "884"; */
"Send Support Request…" = "Supportanfrage senden…";

/* Class = "NSMenuItem"; title = "Open Timing Homepage"; ObjectID = "885"; */
"Open Timing Homepage" = "Timing-Website öffnen";

/* Class = "NSMenuItem"; title = "Timing on the Mac App Store"; ObjectID = "886"; */
"Timing on the Mac App Store" = "Timing im Mac App Store";

/* Class = "NSMenuItem"; title = "Export as CSV…"; ObjectID = "892"; */
"Export as CSV…" = "Als CSV exportieren…";

